job_name: Modules tests on {{release_version}} {{pretty}} {{image_date}}
{% if device_type == 'qemu' %}
{% include 'common-qemu-boot-tpl.yaml' %}
{% else %}
{% include 'common-boot-tpl.yaml' %}
{% endif %}

  - test:
      timeout:
        minutes: 180
      namespace: system
      name: modules-tests
      definitions:
        - repository: https://gitlab.apertis.org/tests/apertis-test-cases.git
          revision: 'apertis/v2022dev0'
          from: git
          path: test-cases/canterbury.yaml
          name: canterbury
